nvme_mi_admin_get_features_power_mgmt(2)

NAME
nvme_mi_admin_get_features_power_mgmt - Get power management feature

SYNOPSIS
int nvme_mi_admin_get_features_power_mgmt (nvme_mi_ctrl_t ctrl , enum nvme_get_features_sel sel , __u32 *result );

ARGUMENTS

ctrl
    Controller to send command to

sel Select which type of attribute to return, see enum nvme_get_features_sel

result
    The feature data is returned in this argument

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.